.career-rundown {
    float: left;
    width: 100%;
    position:relative;
    padding: 0 0 20px 0;
}
div.career-rundown h3,
div.career-rundown h4,
div.career-rundown p {
    color:white;
}
div.career-rundown .container {
    height: 100%;
}
div.career-rundown .inner_container {
    position:static;
    top:0;
    transform:translateY(0%);
}
.loadmore-button {
    display: none;
}
#career-background-image,
#career-background-overlay {    
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0,0;
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left:0;
}
#career-background-overlay {
    background: -moz-linear-gradient(45deg, rgba(255,255,255,0) 0%, rgba(0,0,0,0.75) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg, rgba(255,255,255,0) 0%,rgba(0,0,0,0.75) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg, rgba(255,255,255,0) 0%,rgba(0,0,0,0.75) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#bf000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
div.career-rundown .career-job.resource-list .file-block {
    padding: 10px;
    margin: 0 0 20px 0;
    background-color: white;
    border-left: 5px solid #2C3E7E;
}
div.career-rundown .career-job.resource-list .file-block .row {
    line-height: normal;
}
div.career-rundown .career-job.resource-list .file-block .row.job-title {
    font-weight: bold;
    color: #2C3E7E;
}
.career-job.resource-list .file-block .btn {
    padding:10px 15px;
}
.mixitup-filter-items {
    float: left;
    width: 100%;
    margin-bottom: 60px;
}

@media only screen and (min-width: 1200px){
    div.career-rundown .inner_container {
}

.career-job.resource-list .file-block .btn {
        padding:10px 30px;
    }
}